/* ThemeOfficeMenu Style Sheet */
/*
old background-color #EFEBDE
new background-color #3C5468

"gray" #CDD7DF

old left margin #EFEFDE
*/

.zdjecia {
	text-align: center;
}

.zdjecia_menu {
	margin-bottom: 10px;
	font-size: 12px;
}

.zdjecia_menu input, .zdjecia_menu select {
	font-size: 12px;
}

.zdjecia_opis {
    font-size: 12px;
	margin-top: 10px;
	text-align: center;
}



BODY {
    font : 10pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : white;
	margin : 0 0;
	background-color: #000000;
	}


h1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	font-style : normal;
	font-variant : normal;
	color : #ffffff;
	text-align : justify;
	 line-height: 20px;
	
	}
	
h2 {
	font-family : Fujiyama, Arial, Helvetica, sans-serif;
	font-size : 20px;
	font-weight : bold;
	font-style : normal;
	font-variant : normal;
	color : #ffffff;
	text-align : justify;
	
	}
	

	
h3 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : normal;
	font-style : normal;
	font-variant : normal;
	color : #ffffff;
	text-align : center;
	}
	
	
	
	
	
kbd {
	font-family :  Geneva, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	font-style : normal;
	font-variant : normal;
	color : #ffffff;
	 margin-top: 2cm; 
	}
	


A:LINK {
	text-decoration : none;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight : 700;
	font-size: 13px;
	color : #ffffff;
	}

A:VISITED {
	text-decoration : none;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight : 700;
	font-size: 13px;
	color : #01B5CB;
	}

A:ACTIVE {
	text-decoration : none;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight : 700;
	font-size: 13px;
	color : #01B5CB;
	}

A:HOVER {
	text-decoration : none;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight : 700;
	font-size: 13px;
	color : #F22553;
	}

HR {
	height:3pt;  width:950; color: #B82D27}
	
.formtable {
	BACKGROUND-COLOR: #000000
}